MP Update: SCCM 2012 MP version 5.00.8239.1008


 

The System Center Config Mgr 2012 MP has been updated.

Unfortunately – it is undocumented what was changed from the previous release.  Sad smile

 

We can make some guesses, however from the supported configurations page in the guide:

Configuration

Support

System Center 2012 Configuration Manager Service Pack (SP2) CU3 or later version

Yes

System Center 2012 R2 Configuration Manager CU3 or later version

Yes

System Center Configuration Manager 1602 or Later

Yes

Configuration Manager 2007

Not supported

 

The previous ConfigMgr 2012 MP supported SCCM 2012, and SCCM 2012 SP1.  It was never updated for SCCM 2012 SP2 or SCCM 2012R2…. but it worked for those versions.

However – this new MP now explicitly states support for:

  • SCCM 2012 SP2 CU3+
  • SCCM 2012 R2 CU3+
  • SCCM build 1602+

Comments (6)

  1. Stephen says:

    On the download page it shows these extended features
    Updated Feature Summary
    This release of the monitoring pack delivers improved capabilities including the following:
    •Monitors availability status of the Intune connector
    •SMS_DMP_DOWNLOADER – SMS_Executive component
    •SMS_DMP_UPLOADER – SMS_Executive component
    •SMS_CLOUD_USERSYNC – SMS_Executive component
    •SMS_OUTGOING_CONTENT_MANAGER – SMS_Executive component
    •Monitors hman.box for backlogs that exceed the threshold
    •Monitor inbox - hman.box performance counter
    •Monitors availability status of the Microsoft Intune service
    •Microsoft Intune service offline
    •Local network issue prevents DMP connector from reaching Intune service
    •DMP connector doesn’t sync with the Intune service

    However when I tried to import it I couldn't install the discovery MP
    Error 1:
    Found error in 2|Microsoft.SystemCenter2012.ConfigurationManager.Discovery|5.0.7804.1000|Microsoft.SystemCenter2012.ConfigurationManager.Discovery|| with message:
    Version 5.0.8239.1008 of the management pack is not upgrade compatible with older version 5.0.7804.1000. Compatibility check failed with 1 errors:

    -------------------------------------------------------
    Error 2:
    Found error in 1|Microsoft.SystemCenter2012.ConfigurationManager.Discovery/31bf3856ad364e35|1.0.0.0|Microsoft.SystemCenter2012.ConfigurationManager.SiteSystemInfo|| with message:
    The property Key (ServerRemoteName) has a value that is not upgrade compatible. OldValue=True, NewValue=False.
    -------------------------------------------------------

    1. Kevin Holman says:

      Yes I have been meaning to update this post.

      When the SCCM team made updates to this MP - they broke upgrade compatibility. You need to remove (delete) the existing MP that will not update, then import this new one if you wish to use it. I have reported this to the product group.

      1. Sean Bravener says:

        Hello,
        I ran into the npgrade issue with moving from the .1000 to the .1009 version of the sccm 2012 MP. has there been a workaround or fix created for this? We have some dependencies that prevent us from deleting the previous version so upgrade is pretty much a requirement.

  2. steven says:

    no all the SCCM servers are discovered. how can i troubleshoot it

    1. Stephen says:

      Steve, are you on CU3 or later? If your not then it doesn't looks like this MP will support you. We are on CU2 so I had to roll back to the previous version.

  3. Chris says:

    Site Systems with the DP role and a PKI cert spfecifed wont be discovered with this MmgtPk. Remove the PKI (and break PXE) rediscover then reenable the cert in the properties of the DP role.

Skip to main content